<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Combina cont membru '.nume($la,1);
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/admin-moderare-membru/la/'.$la.'-'.seo(nume($la,1)).'">'.img('administrare.png',1).'Moderare membru '.nume($la).'</a>';
require'f_sus.php';
if(!in_array($de,$id_proprietari))
{
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai privilegiul de a accesa această pagină, păstrează distanța!'.$div[0];
require'f_jos.php';
}
if($page==1)
{
$membru=$conn->query('SELECT`nume`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row()[0];
require'f_sterg.php';
if(schimba_id($la,$cid,1))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Editare profil",`de`="'.$de.'",`text`="a combinat în baza de date intrările contului '.$membru.' cu contul",`la`="'.$cid.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($de!=$cid)
{
require'f_notificare.php';
notificare('am combinat în baza de date intrările contului [b]'.$membru.'[/b] cu contul tau!',$cid,$de);
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Datele contului '.$membru.' au fost combinate cu contul '.nume($cid).'!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
}
else
{
echo$div[4].'Combina cont membru '.nume($la).$div[5].$div[10].'Prin acest meniu faci ca membrul '.nume($la).' să își piardă contul, iar activitățiile pe care le are pe site să fie combinate cu alt cont!'.$div[0];
$form[0]=$_SERVER['REQUEST_URI'].'/pagina/1" method="get';
$form[1]=0;
$form[2]=$div[1].'ID-ul cu care vrei sa le combini:<br />(ATENȚIE! Seteaza un ID care este în baza de date!)<br /><input name="cid" maxlength="11" />'.$div[0];
$form[3]='cid';
$form[4]='Combina';
require'f_form.php';
}
require'f_jos.php';